Subject: linux-next: manual merge of the drm-intel tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 18 Dec 2013 13:50:05 +1100

Hi all,

Today's linux-next merge of the drm-intel tree got a conflict in
drivers/gpu/drm/i915/intel_pm.c between commit fec8cba306f9 ("drm/i915:
use crtc_htotal in watermark calculations to match fastboot v2") from
Linus' tree and commit 96f90c5421aa ("drm/i915: Move ILK/SNB/IVB over to
the HSW WM code") from the drm-intel tree.

I fixed it up (I just removed the code removed by the drm-intel tree
patch) and can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell <[email-masked]>